description = "Umbrella : User"

dependencies{
    implementation(project(":core"))
    implementation(project(":messages"))
    implementation("org.bitbucket.b_c:jose4j:0.9.6")
    implementation("org.xerial:sqlite-jdbc:3.49.0.0")
}